0 Members and 1 Guest are viewing this topic.

flashchat
« on: March 31, 2018, 10:42:54 AM »
What version of osDate can I have flash chat in and work in

*

Pharg

  • *****
  • 3,143
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: flashchat
« Reply #1 on: March 31, 2018, 10:54:15 PM »
Hi Kompis,

It will work in most osdate versions, small changes needed to make it work in osDateEvo v1.2.

We don't have flashchat on here and don't support it.
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

*

CBG

  • *****
  • 960
    • osDate Forum
  • osDate Version: osDateEvo v1.3
Re: flashchat
« Reply #2 on: April 11, 2018, 10:27:24 AM »
Hi,

Also to add, as far as I am aware Flashchat is not being developed, so it could have other issues in it.
Regards,
CBG (Garry)
PHP: 5.x and 7.x | MySQL: 10.1.31-MariaDB-cll-lve